
/* ****************** 타이틀 타입1  ****************** */

.title_8963_ {font-size:0;  }
.title_8963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_8963_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_8963_.style_top p {padding-top:10px; padding-bottom:15px;}
.title_8963_.style_top p:before {left:0; top:0; width:18px; height:1px;}

.title_8963_.style_right p {padding-right:14px;}
.title_8963_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_8963_.style_bottom p {padding-bottom:12px;}
.title_8963_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_8963_.style_left p {padding-left:14px;}
.title_8963_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_8963_.style_circle1 p {padding-left:20px;}
.title_8963_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_8963_.style_circle2 p {padding-left:20px;}
.title_8963_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_12825_:after {content:''; display:block; clear:both;}
.img_tile_12825_ * {box-sizing:border-box;}
.img_tile_12825_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_12825_ .item a {display:block; text-decoration:none;}
.img_tile_12825_ figure {display:block; margin:0; padding:5px;}
.img_tile_12825_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_12825_ .text_box {display:block;}
.img_tile_12825_ .text_box p {margin:0; padding:5px;}
.img_tile_12825_ .subject {font-weight:bold; color:#000000;}
.img_tile_12825_ .content {color:#444;}

.text_sml_12825_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_12825_ .content {font-size:13px; line-height:1.6em;}
.text_mid_12825_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_12825_ .content {font-size:14px; line-height:1.6em;}
.text_big_12825_ .subject {font-size:18px; line-height:1.4em;}
.text_big_12825_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_12825_ .item {width:100%;}
.col_m_2_12825_ .item {width:50%;}
.col_m_3_12825_ .item {width:33.3333%;}
.col_m_1_12825_ .item,
.col_m_2_12825_ .item2n,
.col_m_3_12825_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_12825_ .item,
	.col_m_2_12825_ .item2n,
	.col_m_3_12825_ .item3n {clear:none;}

	.col_pc_1_12825_ .item {width:100%;}
	.col_pc_2_12825_ .item {width:50%;}
	.col_pc_3_12825_ .item {width:33.3333%;}
	.col_pc_4_12825_ .item {width:25%;}
	.col_pc_5_12825_ .item {width:20%;}
	.col_pc_6_12825_ .item {width:16.6666%;}
	.col_pc_1_12825_ .item,
	.col_pc_2_12825_ .item2n,
	.col_pc_3_12825_ .item3n,
	.col_pc_4_12825_ .item4n,
	.col_pc_5_12825_ .item5n,
	.col_pc_6_12825_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_12825_ .item,
	.col_m_2_12825_ .item2n,
	.col_m_3_12825_ .item3n {clear:none;}

	.col_pc_1_12825_ .item {width:100%;}
	.col_pc_2_12825_ .item {width:50%;}
	.col_pc_3_12825_ .item {width:33.3333%;}
	.col_pc_4_12825_ .item {width:25%;}
	.col_pc_5_12825_ .item {width:20%;}
	.col_pc_6_12825_ .item {width:16.6666%;}
	.col_pc_1_12825_ .item,
	.col_pc_2_12825_ .item2n,
	.col_pc_3_12825_ .item3n,
	.col_pc_4_12825_ .item4n,
	.col_pc_5_12825_ .item5n,
	.col_pc_6_12825_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_12826_:after {content:''; display:block; clear:both;}
.img_tile_12826_ * {box-sizing:border-box;}
.img_tile_12826_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_12826_ .item a {display:block; text-decoration:none;}
.img_tile_12826_ figure {display:block; margin:0; padding:5px;}
.img_tile_12826_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_12826_ .text_box {display:block;}
.img_tile_12826_ .text_box p {margin:0; padding:5px;}
.img_tile_12826_ .subject {font-weight:bold; color:#000000;}
.img_tile_12826_ .content {color:#444;}

.text_sml_12826_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_12826_ .content {font-size:13px; line-height:1.6em;}
.text_mid_12826_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_12826_ .content {font-size:14px; line-height:1.6em;}
.text_big_12826_ .subject {font-size:18px; line-height:1.4em;}
.text_big_12826_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_12826_ .item {width:100%;}
.col_m_2_12826_ .item {width:50%;}
.col_m_3_12826_ .item {width:33.3333%;}
.col_m_1_12826_ .item,
.col_m_2_12826_ .item2n,
.col_m_3_12826_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_12826_ .item,
	.col_m_2_12826_ .item2n,
	.col_m_3_12826_ .item3n {clear:none;}

	.col_pc_1_12826_ .item {width:100%;}
	.col_pc_2_12826_ .item {width:50%;}
	.col_pc_3_12826_ .item {width:33.3333%;}
	.col_pc_4_12826_ .item {width:25%;}
	.col_pc_5_12826_ .item {width:20%;}
	.col_pc_6_12826_ .item {width:16.6666%;}
	.col_pc_1_12826_ .item,
	.col_pc_2_12826_ .item2n,
	.col_pc_3_12826_ .item3n,
	.col_pc_4_12826_ .item4n,
	.col_pc_5_12826_ .item5n,
	.col_pc_6_12826_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_12826_ .item,
	.col_m_2_12826_ .item2n,
	.col_m_3_12826_ .item3n {clear:none;}

	.col_pc_1_12826_ .item {width:100%;}
	.col_pc_2_12826_ .item {width:50%;}
	.col_pc_3_12826_ .item {width:33.3333%;}
	.col_pc_4_12826_ .item {width:25%;}
	.col_pc_5_12826_ .item {width:20%;}
	.col_pc_6_12826_ .item {width:16.6666%;}
	.col_pc_1_12826_ .item,
	.col_pc_2_12826_ .item2n,
	.col_pc_3_12826_ .item3n,
	.col_pc_4_12826_ .item4n,
	.col_pc_5_12826_ .item5n,
	.col_pc_6_12826_ .item6n {clear:both;}
}
